Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete Contact from Workflow
DELETE https://services.leadconnectorhq.com/contacts/{contactId}/workflow/{workflowId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

contactId
string
default:"sx6wyHhbFdRXh302LLNR"
required
Contact Id
workflowId
string
default:"sx6wyHhbFdRXh302LLNR"
required
Workflow Id

Body

eventStartTime
string
default:"2021-06-23T03:30:00+01:00"

Respuestas

succeded
boolean
default:"True"
{
  "succeded": true
}
{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/workflow/YOUR_workflowId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "eventStartTime": "2021-06-23T03:30:00+01:00"
}'